@charset "utf-8";

/*----------------------------------------------------------------------

    update/notes

----------------------------------------------------------------------*/
#contents .grayBox{
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom:22px;
	padding:5px;
	background:#F0F0F0;
}

#contents .grayBox dl dt{
	padding:0 0 1px;
	background:url(../../../routemaps/img/renew/bg_line_gray.gif) no-repeat right bottom;
	font-size:110%;
	font-weight:bold;
}

#contents .grayBox dl dt span{
	display:block;
	padding:2px 0 3px 8px;
	border-left:6px solid #F9AC99;
	background:url(../../../../e/routemaps/img/renew/bg_update.gif) repeat;
}

#contents .grayBox dl.note dt span{
	border-left:6px solid #8CB1FF;
	background:url(../../../../e/routemaps/img/renew/bg_note.gif) repeat;
}

#contents .grayBox dl dd{
	margin-top:3px;
	padding:3px 0 5px;
	border:1px solid #E3E3E3;
	background:#FFFFFF;
}

#contents .grayBox dl dd ul{
	/*width:885px;*/
	margin-left:8px;
}

#contents .grayBox dl dd ul li{
	padding-left:15px;
	background-position:0 6px;
	background-repeat:no-repeat;
}


/* update */
#contents .grayBox dl.update dd ul li{
	background-image:url(../../../../img/multi/icon_circle01.png);
}

#contents .grayBox dl.update dd ul li.link{
	background-image:url(../../../../img/multi/icon_arw03.png);
}

#contents .grayBox dl.update dd ul li a{
	display: inline;
	padding-bottom: 2px;
}


/* note */
#contents .grayBox dl.note dd ul li{
	background-image:url(../../../../img/multi/icon_circle02.png);
}

#contents .grayBox dl.note dd ul li.link{
	background-image:url(../../../../img/multi/icon_arw04.png);
}

/*-----------------------------------------------------------------------

	Special Promotion Presents

------------------------------------------------------------------------*/
#contents .grayBox dl.presents dd .presentsBox{
	padding: 3px 0 5px 5px;
}

#contents .grayBox dl.presents dd .presents_text{
	width: 750px;
	padding:0 20px 0 5px;
	float: left;
	display: inline;
}

#contents .grayBox dl.presents dd p.presentsTex{
	padding-left: 15px;
	background:url(../../../../img/multi/icon_arw03.png) no-repeat left 0.4em;
}

#contents .grayBox dl.presents dd .presents_text .link a{
	display: inline;
	padding-bottom: 2px;
}

#contents .grayBox dl.presents dd .presents_text .link_right{
	text-align: right;	
}

#contents .grayBox dl.presents dd .presents_text .link_left{
	margin-left: 15px;
}

#contents .grayBox dl.presents dd .presents_img{
	width: 120px;
	float: left;
	text-align: center;
	margin-bottom: 10px;
}

